X
Pritisnite ovdje da biste otišli na mobilnu verziju stranice.

Forum podrške

I need to go back to FF4 beta 4. beta 6 SUCKS!

Objavljeno

FF4.0b6 is so SLOOOOWW. I'd like to go back to FF4.0b4, but I can't find it. Any suggestions?

FF4.0b6 is so SLOOOOWW. I'd like to go back to FF4.0b4, but I can't find it. Any suggestions?

Dodatni detalji o sistemu

Stranice na koje utiče

http://

Instalirani priključci

  • eMusic DLM 4.1.3.2
  • Shockwave Flash 10.1 r85
  • GEPlugin
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Panda ActiveScan 2.0 Plugin for Firefox
  • 6.0.12.775
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Rhapsody Player Engine Plugin
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.0"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll

Aplikacija

  • Korisnički agent: Mozilla/5.0 (Windows NT 5.1; rv:2.0b6) Gecko/20100101 Firefox/4.0b6

Više informacija

joeasap@gmail.com 0 rješenja 1 odgovora
Objavljeno

Korisan odgovor

I have been a loyal FF user since the very beginning and as an IT consultant have switched hundreds of client over to it. This FF6 is an abomination. None of my Add-Ons are compatible with it, causing "TypeError: Components.classes[cid] is undefined". I just sent a link for a youtube training video to my clients and it was pointed out that FF6 will not recognize it (Chrome and IE do). "Enter" does not work when going to a site via address bar. The worst part is if you try to use an older version of FF it will relentlessly ask you to "upgrade" to 6. Now I am having to scramble to get Chrome to all my clients to save face after insisting on their switch to FF all these years. I can't believe that FF doesn't come with a "revert to previous edition" just in case of a huge mess up like 6.

I have been a loyal FF user since the very beginning and as an IT consultant have switched hundreds of client over to it. This FF6 is an abomination. None of my Add-Ons are compatible with it, causing "TypeError: Components.classes[cid] is undefined". I just sent a link for a youtube training video to my clients and it was pointed out that FF6 will not recognize it (Chrome and IE do). "Enter" does not work when going to a site via address bar. The worst part is if you try to use an older version of FF it will relentlessly ask you to "upgrade" to 6. Now I am having to scramble to get Chrome to all my clients to save face after insisting on their switch to FF all these years. I can't believe that FF doesn't come with a "revert to previous edition" just in case of a huge mess up like 6.